.u-section-1 .u-sheet-1 {
  min-height: 1126px;
}

.u-section-1 .u-shape-1 {
  width: 778px;
  height: 754px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 253px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 908px;
  height: 800px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -985px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 967px;
  height: 702px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -702px auto 0 55px;
}

.u-section-1 .u-shape-3 {
  width: 275px;
  height: 275px;
  background-image: none;
  margin: -134px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 692px;
  min-height: 427px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -263px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px;
}

.u-section-1 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-1 .u-shape-1 {
    width: 694px;
    height: 596px;
    margin-top: 291px;
  }

  .u-section-1 .u-shape-2 {
    width: 794px;
    height: 700px;
    margin-top: -832px;
  }

  .u-section-1 .u-image-1 {
    width: 762px;
    height: 592px;
    margin-top: -597px;
    margin-left: 62px;
  }

  .u-section-1 .u-shape-3 {
    width: 237px;
    height: 238px;
    margin-top: -91px;
  }

  .u-section-1 .u-group-1 {
    width: 601px;
    margin-top: -230px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-1 .u-shape-1 {
    width: 554px;
    height: 439px;
    margin-top: 297px;
  }

  .u-section-1 .u-shape-2 {
    width: 619px;
    height: 602px;
    margin-top: -672px;
  }

  .u-section-1 .u-image-1 {
    width: 610px;
    height: 474px;
    margin-top: -506px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 213px;
    margin-right: 37px;
  }

  .u-section-1 .u-group-1 {
    width: 579px;
    margin-top: -523px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1030px;
  }

  .u-section-1 .u-shape-1 {
    width: 463px;
    height: 378px;
    margin-top: 106px;
    margin-left: 12px;
  }

  .u-section-1 .u-shape-2 {
    width: 420px;
    height: 454px;
    margin-top: -416px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 337px;
    margin-top: -416px;
  }

  .u-section-1 .u-shape-3 {
    width: 163px;
    height: 164px;
    margin-top: -95px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 475px;
    min-height: 414px;
    margin-top: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-1 .u-shape-1 {
    width: 214px;
    height: 198px;
    margin-top: 165px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 285px;
    height: 245px;
    margin-top: -302px;
  }

  .u-section-1 .u-image-1 {
    width: 268px;
    height: 208px;
    margin-top: -193px;
  }

  .u-section-1 .u-shape-3 {
    width: 103px;
    height: 103px;
    margin-top: -70px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 757px;
}

.u-section-2 .u-list-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 703px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 22px auto 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 80px;
  width: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1000px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 510px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 65px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 390px;
  background-image: url("images/ec0e4da205d6e42dc77f8696ba64502ef03f20e42c224fb054e3bdae421a2eda64b59fe450d1f3eab75c80c08ecb3fc0bf6b59318af219d9d6ecf9_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 384px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 617px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-image-1 {
    min-height: 388px;
  }
}